Subject: lbu commit: update a single file

From: [email-masked]
Date: Thu, 14 May 2020 09:49:38 +0200

Hi,

On a diskless mode install, I use lbu to keep my system in a given state.
I have a few files/directories outside of /etc included in my lbu configuration.

At some point, I want to update only one specific file, and would like to avoid
committing the whole thing again.
I see lbu commit -d just does the whole database: How can I do just one/a few
files among them?

Thanks!